[Player]
player_edit_text_prompt_color_r = 131
player_edit_text_prompt_color_g = 140
player_edit_text_prompt_color_b = 146

player_edit_text_enter_color_r = 36
player_edit_text_enter_color_g = 83
player_edit_text_enter_color_b = 115


